{% extends 'app_base.html.twig' %}
{% form_theme forgotPasswordForm 'bootstrap_5_layout.html.twig' %}

{% block title %} {{ 'forgot_password.request.head.title'|trans }} - {{ appName }}{% endblock %}
{% block body %}
    <div  class="col-md-7">
        <h2>
            {{ 'forgot_password.request.page.title'|trans }}
        </h2>
        {{ form_start(forgotPasswordForm) }}
        {{ form_widget(forgotPasswordForm) }}
        <button id="public_forgotPassword_requestForm_submit" class="btn btn-primary">
            {{ 'forgot_password.request.form.submit'|trans|raw }}
        </button>
        {{ form_end(forgotPasswordForm) }}
    </div>

{% endblock %}
